Personal API Tokens
Get personal API tokens
Returns a list of personal API tokens for the authenticated user.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/personal-api-tokens"[ { "id": "01964e3a-7e1c-7000-8000-000000000001", "name": "My laptop", "createdAt": "2026-03-23T10:00:00+00:00", "expiresAt": "2026-03-24T10:00:00+00:00", "isActive": true, "actions": [ "PersonalApiTokenRenew" ] }]{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}